[global settings]
formFrameColor =0x0000
formBodyColor =0x7fff
formTextColor =0x0000
formTitleTextColor =0x0000
buttonTextColor =0x1ce7
spinBoxNormalColor =0x4371
spinBoxFocusColor =0x1960
spinBoxFrameColor =0x0000
spinBoxTextColor =0x7fff
spinBoxTextHiLightColor =0x0000
listViewBarColor1 =0x4d60
listViewBarColor2 =0x24a0
listTextColor =0
listTextHighLightColor =0
popMenuTextColor =0x7fff
popMenuTextHighLightColor =0x0000
popMenuBarColor =0x4371

[start button]
x =214
y =174
w =48
h =18
textColor =0x0000
file =none

[start menu]
x =166
y =35
itemX =4
itemY =12
itemHeight =16

[brightness btn]
x =239
y =1
w =16
h =16

[folderup btn]
x =1
y =1
w =40
h =16

[disk icon]
x =221
y =1

[main list]
textColor =0x2d6b
textColorHilight =0x0000
selectionBarColor1 =0x36e8
selectionBarColor2 =0x36e8

[big clock]
x =124
y =65
show =1

[calendar year]
x =178
y =18
show =1

[calendar month]
x =128
y =18
show =1

[calendar day]
x =12
y =27
highlightColor =0x2421
dw =16
dh =14
show =1

[folder text]
x =20
y =2
w =160
h =16
color =0x0000

[setting window]
spinBoxWidth =108

[rom info window]
w =220
h =144

[help window]
w =200
h =160

[end]
